查询亚马逊源报表 - 移除货件(旧)
POST
/erp/sc/data/fba_report/removalLists支持查询FBA移除货件报表数据
2022年8月1日后暂停更新此接口数据,获取之后的数据请使用 查询亚马逊源报表-移除货件(新)
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/data/fba_report/removalLists | HTTPS | POST | 10 |
请求参数
sidinteger必填start_datestring必填end_datestring必填offsetintegerlengthinteger请求示例
{
"sid": 109,
"start_date": "2020-01-01",
"end_date": "2024-08-05",
"offset": 0,
"length": 1000
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<object>必填隐藏子属性
sidinteger必填uuidstring必填request_timestampinteger必填request_datestring必填order_idstring必填shipment_datestring必填skustring必填fnskustring必填dispositionstring必填shipped_quantitynumber必填carrierstring必填tracking_numberstring必填shipment_statusstring必填midnumber必填seller_namestring必填marketplacestring必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "37DC4E78-D303-8B49-E095-6496200F0B3F",
"response_time": "2024-08-06 16:00:12",
"data": [
{
"sid": 109,
"uuid": "109|Black_ Head_Rope|9374889679010852492854",
"uuid_num": 1,
"request_timestamp": 1650017069,
"request_date": "2022-04-15T03:04:29-07:00",
"order_id": "8P_US_0415",
"removal_order_type": "Return",
"shipment_date": "2022-04-16T03:54:19-07:00",
"sku": "Black_ Head_Rope",
"fnsku": "B09MT3989Q",
"disposition": "Sellable",
"shipped_quantity": 1,
"carrier": "USPS",
"tracking_number": "9374889679010852492854",
"shipment_status": "",
"remarks": "",
"gmt_modified": "2022-08-08 05:50:09",
"v_uuid": "767039d7-eda4-45ed-bdf5-3d322dc6118e",
"company_id": 90128554873982976,
"mid": 1,
"seller_name": "8P-US",
"marketplace": "美国"
}
],
"total": 4
}